hw_api_object->insert
hw_api_object->remove
Hyperwave API Fonctions
PHP Manual

# hw_api_object

(No version information available, might be only in CVS)

hw_api_object — Crée une nouvelle instance de la classe hw_api_object

### Description

hw_api_object hw_api_object ( array `$parameter` )

Crée une nouvelle instance de la classe hw_api_object.

### Liste de paramètres

`parameter`

### Valeurs de retour

### Voir aussi

- hw_api->lock

hw_api_object->insert
hw_api_object->remove
Hyperwave API Fonctions
PHP Manual